- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gmultiserver.h File Reference
`#include "gdef.h"`
`#include "gnet.h"`
`#include "gserver.h"`
`#include "gconnectionlookup.h"`
`#include <list>`
`#include <utility>`

Go to the source code of this file.

## Classes
class | GNet::MultiServerImp
| A private implementation class used by GNet::MultiServer. More...
class | GNet::MultiServerPtr
| A private implementation class used by GNet::MultiServer. More...
class | GNet::MultiServer
| A server that listens on more than one interface using a facade pattern to multiple Server instances. More...

## Namespaces
| GNet
| Network classes.